@CHARSET "UTF-8";
.head1{background:url(../../images/head1.jpg) center top no-repeat; background-size:100% 100%;}
#header{width:85%;   text-align:center; padding-top:5px;font-weight:bold; padding-bottom:5px; line-height:44px; font:bold 20px/44px "微软雅黑"; color:#434343; position:relative;margin:0 auto;}
#header img{width:100%;height:auto;}

.v100 {width: 100vw;box-sizing: border-box;}
header {padding: 10px;background-color: #fff;}
.dfc {display: flex;justify-content: space-between;align-items: center;}
.header-logo {width: 50%;}
.header-logo a img {max-width: 100%;}

.nav-btn {width: 20%;text-align: end;}
.nav-btn img {max-width: 100%;}


.header_left{width:74px; height:34px; background:url(../../images/abc.png) center 10px no-repeat; background-size:26px 24px; position:absolute; left:0; top:0;  margin-top:5px;}
.header_right{width:74px; height:34px; background:url(../../images/13.png) center 10px no-repeat; position:absolute; right:0; top:0; background-size:26px 21px; margin-top:5px;}
/*header css style*/

/* 导航样式 */
.mob-nav {
  z-index: 9999;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #b3520f;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  opacity: 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.mob-nav .close-btn {
  text-align: right;
  padding: 15px 15px 0 0;
}

.mob-nav .close-btn .iconfont {
  font-size: 30px;
  color: #fff;
}

.mob-nav li a {
  display: block;
  text-align: center;
  line-height: 40px;
  font-size: 14px;
  color: #fff;
}

.mob-nav li a:hover {
  background: #b3520f;
}

.mob-nav li:not(:last-child) {
  border-bottom: 1px solid #fff;
}

.mob-nav.active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}


/*网站头部返回按钮样式*/
.header_return{position:absolute;right:15px;top:2px;}
.header_return img{width:43px;height: 40px;}

 /*banner css style*/
.out_b{overflow:hidden; margin:0 auto; width:320px; padding-top:10px; padding-bottom:10px;}
.slide {position : relative; height:150px; overflow:hidden; width:320px; overflow:hidden; margin:0 auto;}
.slide .content{height:320px; -webkit-transform-style: preserve-3d;-webkit-backface-visibility: hidden;}
.slide a {display:inline-block; float:left; width:320px; height:150px; }
.slide a img{width:320px;}
.slide .mark {width: 100%; position: absolute;height: 3px; bottom: 0; background-color: rgba(51,51,51,0.5); -webkit-transform: translate3d(0,0,0); display: -webkit-box;}
.slide .mark li {display: block; -webkit-box-flex: 1; height: 100%; overflow: hidden;}
.slide .mark li.active { background-color:#25a4bb;}

.scroll{width:320px;height:auto;margin:0 auto 0 auto; position:relative;overflow:hidden;}
.mod_01{float:left;width:320px;}
.mod_01 img{display:block;width:100%;height:auto;}
.dotModule_new{padding:0 5px;height:11px;line-height:6px;-webkit-border-radius:11px;position:absolute;bottom:10px;right:50%;z-index:11;width:80px;margin-right:-40px;}
#slide_01_dot{text-align:center;margin:1px 0 0 0;}
#slide_01_dot span{display:inline-block;margin:0 2px;width:10px;height:10px;vertical-align:middle;background:#192608;-webkit-border-radius:5px;}
#slide_01_dot .selected{background:#9f7a41;}


/*首页样式*/
.c1{background:url(../../images/c1.jpg) center top no-repeat; background-size:100% 100%;padding:20px 0 40px;}
.htitle{background:url(../../images/htitle.png) center no-repeat;color:#333;font:400 14px/35px "微软雅黑";text-align:center;margin-bottom:10px;}
.htitle span{display:block;text-transform:uppercase;}
.img1{width:45%;float:left;}
.img1 img{width:100%;height:auto;}
.img2{width:53%;float:left;}
.img2 a{width:50%;float:left;display:block;padding-left:2%;padding-bottom: 6%}
.img2 a img{width:100%;height:auto;}


.cc{width: 96%;margin:0 auto;margin-top: 2%;}
.cc h2{color: #000000;font-size: 14px;text-align:center;}
.cc span{color: #000000;padding-left: 5%;text-transform: uppercase;}
.cc .content{text-align: center;margin-top: 3%}

.c2{margin-top: 8%}
.c2 ul{}
.c2 ul li{display: inline-block;text-align: center;width:49.0%; margin:0 auto;}
.c2 ul li a{display:block;overflow: hidden;width:100%;position:relative;}
.c2 ul li a img{display: block;width:100%;height: auto;vertical-align: middle;}
.c2 ul li  h3{display: block;width:100%;line-height:28px;height:28px;overflow: hidden;text-align: center;color:#333;font-family:"微软雅黑";font-weight:normal}
.c2 a.more{display:block;width:100px;margin:0 auto;margin-top:10px;}
.c2 a.more img{width:100%;height:auto;}


.c3{background:url(../../images/c3.png) center top no-repeat; background-size:100% 100%;padding:80px 20px 40px;}
.c3 .content1{width:50%;float:left;padding-left:2%;}
.c3 .content1 i{display:block;font-style:normal;border-bottom:1px dashed #68b352;text-align:left;font:400 16px/22px "微软雅黑";text-transform:uppercase;margin-bottom:8px;}
.c3 .content1 p{color:#666;font:400 12px/22px "微软雅黑";}
.c3 .content1 a{display:block;width:50%;margin:0 auto;margin-top:8px;}
.c3 .content1 a img{width:100%;height:auto;}
.c3 .content{width:46%;float:right;}
.c3 .content img{width:100%;height:auto;}

.c4{margin-top:22px;}
.c4 a{display:block;width:30%;float:left;margin:0 1.5%;margin-top:15px;}
.c4 a img{width:100%;height:auto;border-radius:50%;}




.c5{width:96%;margin:0 auto;margin-top:25px;}
.ntittle{padding-left:22px;background:url(../../images/ntitle.png) left 40% no-repeat;border-bottom:3px solid #e7e7e7;color:#222;font:400 14px/40px "微软雅黑";position:relative;}
.ntittle span{padding-left:10px;color:#747474;font-size:13px;}
.ntittle a{position:absolute;right:0;top:0;line-height:40px;}


.c5 dl{height:98px;overflow:hidden;border-bottom:1px dashed #d4d4d4;margin:10px 0;}
.c5 dd{width:18%;float:left;line-height:80px;color:#9d9d9d;font:600 16px/25px "微软雅黑";background:#cfcfcf;padding:19px 0;color:#fff;}
.c5 dd span{display:block;}

.c5 dt{width:82%;padding-left:15px;text-align:left!important;float:right;height:80px;padding-top:5px;padding-right:5px;}
.c5 dt a{color:#333333;font:600 14px/28px "微软雅黑";}
.c5 dt span{display:block;font:400 12px/22px "微软雅黑";text-align:left!important;color:#999999;}

.c6{background:url(../../images/bottom.png) center top no-repeat;background-size:100% 100%;padding-top:42px;margin-top:30px;}
.c6 .content{width:96%;margin:0 auto;}
.c6 .content1{width:96%;margin:0 auto;border-top:1px solid #b39669;color:#acde9d;font:400 12px/30px "微软雅黑";}
.c6 .content1 p{text-align:center}
.c6 .content p{padding-left:10px;background:url(../../images/sdot.png) left center no-repeat;color:#fff;font:400 12px/24px "微软雅黑";}


 /*product css style*/







.products{position:relative; width:99.5%; margin:0 auto;margin-top:10px; background:#fff;}
.contentss{padding:10px; line-height:25px; text-align:left; text-indent:25px;}
.ee{padding-left:20px; font-family:"微软雅黑";}
.products_title{background:url(../../images/eef.jpg) 18px center no-repeat #fff; background-size:2px 22px; text-align:left; padding-left:30px; border-bottom:1px solid #d5d5d5;  font:100 14px/40px "微软雅黑"; height:40px; width:100%;  border-bottom:1px solid #d5d5d5;}
.products ul{padding-bottom:5px; text-align:left !important;}
.products ul li{display: inline-block;margin-top: 15px;text-align: center;overflow: hidden; width:49.0%; padding:5px;}
.products ul li a{display: inline-block;overflow: hidden;border: 1px solid #fff;box-shadow: 3px 3px 5px #aaa; width:100%;}
.products ul li a img{display: block;width:100%;height: auto;vertical-align: middle;}
.products ul li  h3{display: block;width:100%;line-height: 30px;height: 30px;overflow: hidden;text-align: center;background: #eee;}


 /* news css style*/
.news{position:relative; width:99.5%; margin:0 auto;margin-top:10px; background:#fff;}
.news_title{background:url(../../images/eef.jpg) 18px center no-repeat #fff; background-size:2px 22px; text-align:left; padding-left:30px; border-bottom:1px solid #d5d5d5;  font:100 14px/40px "微软雅黑"; height:40px; width:100%;  border-bottom:1px solid #d5d5d5;}
.news ul{}
.news ul li{height:35px; line-height:35px; border-bottom:1px solid #d3d3d3; background:url(../../images/dd1.jpg) 95% center no-repeat; background-size:20px 20px;}
.news ul li a{font:100 12px/35px "微软雅黑"; padding-left:28px; text-align:left; display:block;}

/* product_cate css style*/
.product_cate{width:99.5%; margin:0 auto;margin-top:20px;}
.product_cate_title{background:url(../../images/eef.jpg) 18px center no-repeat #fff; background-size:2px 22px; text-align:left; padding-left:30px; border-bottom:1px solid #d5d5d5;  font:100 16px/40px "微软雅黑"; height:40px; width:100%;  border-bottom:1px solid #d5d5d5;}
.product_cate ul{}
.product_cate ul li{height:35px; line-height:35px; border-bottom:1px solid #d3d3d3; background:url(../../images/abcd.png) 95% center no-repeat; background-size:20px 20px;}
.product_cate ul li a{font:100 12px/35px "微软雅黑"; padding-left:20px; text-align:left; display:block;}

/* footer css style*/
.distraction{height: 60px;width:100%;}
.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #825a29;
}

.footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer ul li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  color: #ffffff;
  height: 60px;
  font-size: 0;
}
.footer ul li a {display: flex;align-items: center;justify-content: center;flex-direction: column;height: 100%;width: 100%;}
.footer ul li a span {font-size: 14px;color: #fff;line-height: 14px;}
.footer ul li a p {width: 35%;display: block;height: 35%;margin-bottom: 5px;}
.footer ul li a p img {max-width: 100%;max-height: 100%;filter: brightness(100);}
.footer ul li.active p img {
  opacity: 0.63;
}

/* .footer ul li a {
  display: block;
}

.footer ul li .iconfont {
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.footer ul li span {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
} */

/*share css style*/
#mobile_share {
  position: fixed;
  right: 0;
  bottom: 90px;
  width: 123px;
  z-index: 99999;
  background: #fff;
  padding: 0;
  overflow: hidden;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#mobile_share h2.title {
  text-align: center;
  line-height: 30px;
  height: 30px;
  background: #717577;
  color: #fff;
  font-size: 14px;
}

#mobile_share .share_item {
  padding: 8px;
  background: #fff;
  border: 1px solid #f1f1f1;
}

#mobile_share .share_item li {
  display: block;
  overflow: hidden;
  margin: 8px 0;
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 8px;
}

#mobile_share.active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.share-link {
  display: block;
  margin: 0 auto;
  width: 105px;
  overflow: hidden;
  line-height: 32px;
  font-size: 12px;
  padding-left: inherit;
}

.share-link i {
  background: url(../../images/share_icon.png) no-repeat;
  background-size: 200px 32px;
  width: 32px;
  height: 32px;
  display: block;
  margin-right: 20px;
  float: left;
}

.share-link span {
  display: inline-block;
}

.share-weibo i {
  background-position: 0 0;
}

.share-renren i {
  background-position: -42px 0;
}

.share-douban i {
  background-position: -84px 0;
}

.share-qweibo i {
  background-position: -126px 0;
}

.share-qzone i {
  background-position: -168px 0;
}

.share-weixin {
  display: block;
  margin: 0 auto;
  width: 105px;
  overflow: hidden;
  line-height: 32px;
  font-size: 12px;
  padding-left: inherit;
}

.share-weixin i {
  background: url(../../images/share_icon2.png) no-repeat;
  background-size: 32px 32px;
  width: 32px;
  height: 32px;
  display: block;
  margin-right: 20px;
  float: left;
}

.share-weixin span {
  display: inline-block;
}